Subject: bug#7528: 24.0.50; (org) Visibility Cycling

From: "Drew Adams" <[email-masked]>
Date: Wed, 1 Dec 2010 11:46:07 -0800

The node says:
 
 `C-c C-k'     (`show-branches')
     Expose all the headings of the subtree, CONTENT view for just one
     subtree.  
 
But both `C-c C-k' and `show-branches' seem to be undefined in Org mode.
 
The doc does say specifically that this is for a CONTENT view, but at
this point in the manual I have no idea what that is.  So maybe this
key and command are defined only for some other (e.g. minor) mode?

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2010-11-30 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.4) --no-opt --cflags
-Ic:/imagesupport/include'